# Kit attributes for team 192 (Lokomotiv Moscow)

# Kit attributes for team 200 (PES United)


[texpb.bmp]
collar = no
model = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[texpa.bmp]
collar = no
model = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[texga.bmp]
collar = no
model = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 999999
shorts.number.location = off

[texgb.bmp]
collar = no
model = 0
shirt.name = 000040
shirt.number = 000040
shorts.number.location = off
